\documentclass[pdf,blends,slideColor,colorBG]{prosper}

\usepackage{moreverb}
\usepackage{macros}

\begin{document}

\title{Optimisation dans Oracle}
\author{Philippe Rigaux}
\email{rigaux@cnam.fr}
\institution{Cnam}



